Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 6834 Collapse all/Expand all
8276 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium 0.7.0 V3 collection list endpoint errors when repository is empty bmbouter Actions
6223 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Pulp configured with S3 doesn't include file type extension in Content-Disposition header chouseknecht fao89 Actions
7368 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ANSIBLE_CONTENT_HOSTNAME should default to pulp_installer CONTENT_ORIGIN cmeyers fao89 Actions
8589 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Remove features deprecated in 3.12 for 3.13 compatibility dalley dalley Actions
3595 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Remove sync_mode and download_policy from docs daviddavis bmbouter Actions
3598 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium During sync, tar.gz files are being saved as .tar files daviddavis Actions
3610 Ansible Plugin Issue NEW Normal 2. Medium 500 when publishing a repository without any versions daviddavis Actions
3792 Ansible Plugin Issue NEW Normal 2. Medium Ansible content units are missing fields in the API from ModelSerializer like 'id' and 'created' daviddavis Actions
3818 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium The AnsibleRole as a content unit is problematic daviddavis daviddavis Actions
3946 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High Syncing from Galaxy is not working daviddavis Actions
4155 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium TravisCI fails - ModuleNotFoundError: No module named 'pulpcore.plugin.changeset' daviddavis mdellweg Actions
4820 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Update pulp_ansible to use RepositoryVersionDistribution daviddavis Actions
5555 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 2. Medium Error when uploading a collection to v3 daviddavis bmbouter Actions
5569 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Cannot poll a collection import immediately after the collection is uploaded daviddavis Actions
5577 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user, I can update a collection to deprecate it daviddavis fao89 Actions
5745 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync throws error: "filename 'MANIFEST.json' not found" daviddavis fao89 Actions
5748 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium /pulp/api/v3/ raises 500 error daviddavis Actions
6317 Ansible Plugin Issue NEW Normal 2. Medium Enable v3 api for distributions daviddavis Actions
7434 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium The requirements file on remote is limited to 255 chars daviddavis daviddavis Actions
7734 Ansible Plugin Issue NEW Normal 2. Medium Validate the requirements.yml file daviddavis Actions
7739 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Requirement.yml code doesn't filter by version daviddavis bmbouter Actions
7740 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Syncing requirements is not handling pagination correctly daviddavis fao89 Actions
7741 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Code doesn't handle requirements.yml sources with different api versions daviddavis bmbouter Actions
7742 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Setting a remote on a repo and syncing is broken daviddavis daviddavis Actions
7767 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible doesn't handle trailing slashes in URLs correctly daviddavis daviddavis Actions
(26-50/8263) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue